<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Black Diamond Bay</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Black Diamond Bay</h1>


<p>Words and Music Bob Dylan and Jacques Levy<br />
Released on <a class="recordlink" href="index.htm">Desire</a> (1976)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>&ldquo;C/b&rdquo; (or just /b when following a C) is shorthand for x20010 in the
descending bass figure:</p>
<pre class="chords">
C   x<strong>3</strong>2010
C/b x<strong>2</strong>0010
Am  x<strong>0</strong>2210
G   <strong>3</strong>20003
</pre>

<p>It is not obvious which chord ends the lines 7 and 9. I've chosen the
C/b, since it matches both the <em>b</em> of the vocal and the <em>c</em>
of the violin, but both a plain C, G or even D7 are playable.</p>

<hr />

<pre class="verse">
Em
Up on the white veranda
C                         G
She wears a necktie and a Panama hat.
Em
Her passport shows a face
    C
From another time and place
          G
She looks nothin' like that.
Bm                          C D    C
And all the remnants of her recent past
C/b G
Are scattered in the wild wind.
    Bm
She walks across the marble floor
        C     D        C        C/b
Where a voice from the gambling room
   G
is callin' her to come on in.
    Bm                      Am
She smiles, walks the other way
       C    /b   Am    G       D(/f#)      C
As the last ship sails and the moon fades away
     C     /b Am   G
From Black Diamond Bay.

As the mornin' light breaks open, the Greek comes down
And he asks for a rope and a pen that will write.
&quot;Pardon, monsieur,&quot; the desk clerk says,
Carefully removes his fez,
&quot;Am I hearin' you right?&quot;
And as the yellow fog is liftin'
The Greek is quickly headin' for the second floor.
She passes him on the spiral staircase
Thinkin' he's the Soviet Ambassador,
She starts to speak, but he walks away
As the storm clouds rise and the palm branches sway
On Black Diamond Bay.

A soldier sits beneath the fan
Doin' business with a tiny man who sells him a ring.
Lightning strikes, the lights blow out.
The desk clerk wakes and begins to shout,
&quot;Can you see anything?&quot;
Then the Greek appears on the second floor
In his bare feet with a rope around his neck,
While a loser in the gambling room lights up a candle,
Says, &quot;Open up another deck.&quot;
But the dealer says, &quot;Attendez-vous, s'il vous plait,&rdquo;
As the rain beats down and the cranes fly away
From Black Diamond Bay.

The desk clerk heard the woman laugh
As he looked around the aftermath and the soldier got tough.
He tried to grab the woman's hand,
Said, &quot;Here's a ring, it cost a grand.&quot;
She said, &quot;That ain't enough.&quot;
Then she ran upstairs to pack her bags
While a horse-drawn taxi waited at the curb.
She passed the door that the Greek had locked,
Where a handwritten sign read, &quot;Do Not Disturb.&quot;
She knocked upon it anyway
As the sun went down and the music did play
On Black Diamond Bay.

&quot;I've got to talk to someone quick!&quot;
But the Greek said, &quot;Go away,&quot; and he kicked the chair to the floor.
He hung there from the chandelier.
She cried, &quot;Help, there's danger near
Please open up the door!&quot;
Then the volcano erupted
And the lava flowed down from the mountain high above.
The soldier and the tiny man were crouched in the corner
Thinking of forbidden love.
But the desk clerk said, &quot;It happens every day,&quot;
As the stars fell down and the fields burned away
On Black Diamond Bay.

As the island slowly sank
The loser finally broke the bank in the gambling room.
The dealer said, &quot;It's too late now.
You can take your money, but I don't know how
You'll spend it in the tomb.&quot;
The tiny man bit the soldier's ear
As the floor caved in and the boiler in the basement blew,
While she's out on the balcony, where a stranger tells her,
&quot;My darling, je vous aime beaucoup.&quot;
She sheds a tear and then begins to pray
As the fire burns on and the smoke drifts away
From Black Diamond Bay.

I was sittin' home alone one night in L.A.,
Watchin' old Cronkite on the seven o'clock news.
It seems there was an earthquake that
Left nothin' but a Panama hat
And a pair of old Greek shoes.
Didn't seem like much was happenin',
So I turned it off and went to grab another beer.
Seems like every time you turn around
There's another hard-luck story that you're gonna hear
And there's really nothin' anyone can say
And I never did plan to go anyway
To Black Diamond Bay.
</pre>
</body></html>
